.ho_mgm_hp_error {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(255, 255, 255, 0.95);
    top: 0;
    z-index: 999;
}

.ho_mgm_hp_close {
    width: 43px;
    position: absolute;
    top: 32px;
    right: 43px;
    padding: 10px;
    cursor: pointer;
}

.ho_mgm_hp_modal_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    text-align: center;
}

.ho_mgm_error_text {
    text-align: center;
    font-family: "ho-Book";
    font-size: 22px;
    margin: 28px 0 38px;
    line-height: 26px;
}

.ho_mgm_chiara_button_offerte {
    border: none;
    background: rgb(130, 55, 140);
    background: linear-gradient(45deg, rgba(130, 55, 140, 1) 0%, rgba(30, 113, 184, 1) 100%);
    color: #fff;
    display: block;
    height: 52px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    position: absolute;
    bottom: 17px;
    font-family: "ho-Medium";
    font-size: 14px;
    padding: 0 35px;
    width: 232px;
    margin-left: -116px;
    position: relative;
    left: 50%;
    bottom: -3px;
}

.ho_act_plus_sim_price_1 {
    text-align: center;
    margin-top: 11px;
    font-family: "ho-Medium";
    line-height: 18px;
    font-size: 16px;
}

.ho_sim_and_price {
    font-size: 14px;
}

.act_offer_block_b_2 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.ho_scopri_offer_1 {
    font-size: 18px;
    font-family: "ho-Bold";
    cursor: pointer;
    height: 22px;
    position: relative;
    top: -3px;
    width: 138px;
    display: inline-block;
}

/* .ho_scopri_offer_1::after {
    content: "";
    position: absolute;
    bottom: 2px;
    left: 0;
    height: 1px;
    width: 100%;
    background: #444;
    background: linear-gradient(45deg, #E9425B, #F7A702);
   } */

.ho_scopri_offer_1_line {
    display: inline-block;
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    top: 20px;
}

.ho_hp_solo_dati_wrapper {
    z-index: 9;
    position: relative;
    width: 886px;
    margin: 102px auto 0;
}

.ho_hp_solo_dati_data_wrapper {
    position: relative;
    width: 646px;
    max-width: 100%;
    float: left;
}

.ho_hp_solo_dati_data_inner_wrapper {
    height: 180px;
    width: 612px;
    background-color: #fff;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.ho_hp_solo_dati_data_inner_wrapper:before {
    width: 32px;
    content: " ";
    background-image: url('/etc/designs/lean/img/baloon.svg');
    background-repeat: no-repeat;
    position: absolute;
    left: -31px;
    top: 62px;
    height: 61px;
}

.voce_rectangle:after {
    width: 32px;
    content: " ";
    background-image: url('/etc/designs/lean/img/baloon-right.svg');
    background-repeat: no-repeat;
    position: absolute;
    right: 2px;
    top: 43px;
    height: 61px;
}

.clearfix {
    clear: both;
}

.ho_hp_solo_dati_text {
    float: left;
    font-size: 36px;
    color: #fff;
    font-family: "ho-Book";
    line-height: 40px;
    text-align: left;
    margin: 40px 41px 0 0;
}

.dati_left {
    position: relative;
    width: 168px;
    top: 30px;
    left: 30px;
}

.dati_number_1 {
    position: absolute;
    font-family: "ho-Bold";
    font-size: 56px;
    line-height: 56px;
    letter-spacing: -1.56px;
    right: 66px;
}

.dati_giga_1 {
    position: absolute;
    top: 17px;
    line-height: 28px;
    right: 0;
    font-size: 28px;
    font-family: "ho-Bold";
}

.dati_offerta {
    position: absolute;
    right: 0;
    top: 55px;
    font-size: 18px;
    line-height: 18px;
    color: #333;
    font-family: "ho-Medium";
}

.dati_only {
    position: absolute;
    right: 0;
    top: 68px;
    font-size: 40px;
    letter-spacing: -1.3px;
    font-family: "ho-Bold";
}

.dati_separation_line {
    width: 2.4px;
    height: 124px;
    background-color: #E8E8E8;
    position: absolute;
    left: 220px;
    top: 30px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.dati_promo {
    font-size: 18px;
    color: #333;
    font-family: "ho-Bold";
    position: absolute;
    left: 0;
    top: 0;
}

.dati_right {
    position: absolute;
    top: 25px;
    width: 250px;
    left: 243px;
}

.dati_price_1 {
    color: #707070;
    font-family: "ho-Bold";
    font-size: 30px;
    line-height: 30px;
    position: absolute;
    left: 0;
    top: 0;
}

.dati_full_price_wrapper {
    position: absolute;
    left: 0px;
    top: 31px;
}

.dati_price_2 {
    font-size: 12px;
    line-height: 12px;
    font-family: "ho-Bold";
    color: #707070;
    position: absolute;
    left: 33px;
    top: 0;
}

.dati_price_full_euro_symbol {
    font-size: 12px;
    line-height: 12px;
    font-family: "ho-Bold";
    color: #707070;
    position: absolute;
    left: 34px;
    top: 13px;
}

.dati_discount_bar {
    height: 2.45px;
    width: 57px;
    background-color: #707070;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    transform: rotate(-24deg);
    top: 11px;
    position: absolute;
    left: 0;
}

.dati_discount_price_wrapper {
    position: absolute;
    left: 60px;
    top: 24px;
    width: 220px;
}

.dati_discont_price_1 {
    font-size: 96px;
    font-family: "ho-Bold";
    line-height: 96px;
    letter-spacing: -3.8px;
    position: absolute;
    top: 0;
    left: 0;
}

.dati_discont_price_2 {
    font-size: 34px;
    font-family: "ho-Bold";
    top: 0;
    left: 99px;
    position: absolute;
}

.dati_discont_price_euro_symbol {
    font-size: 34px;
    font-family: "ho-Bold";
    top: 42px;
    left: 99px;
    position: absolute;
}

.dati_discont_mese_text {
    font-family: "ho-Medium";
    font-size: 16px;
    position: absolute;
    top: 59px;
    left: 130px;
}

.dati_activation {
    font-family: "ho-Medium";
    font-size: 12px;
    color: #333;
    position: absolute;
    top: 89px;
    left: 15px;
}

.dati_button {
    width: 140px;
    height: 50px;
    -webkit-box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.11);
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    font-size: 14px;
    font-family: "ho-Bold";
    padding: 16px;
    text-align: center;
    position: absolute;
    top: 64px;
    right: -16px;
    background-color: #fff;
    cursor: pointer;
}

.voce_button {
    width: 140px;
    height: 50px;
    -webkit-box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.11);
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    font-size: 14px;
    font-family: "ho-Bold";
    padding: 16px;
    text-align: center;
    position: absolute;
    top: 45px;
    left: -67px;
    background-color: #fff;
    cursor: pointer;
}

.solo_voce_wrapper {
    width: 886px;
    position: relative;
    margin: 84px auto 0;
}

.voce_title {
    float: right;
    text-align: right;
    font-size: 36px;
    line-height: 40px;
    letter-spacing: -1px;
    font-family: "ho-Book";
    color: #fff;
}

.voce_rectangle_wrapper {
    width: 507px;
    position: absolute;
    max-width: 100%;
    right: 201px;
}

.voce_rectangle {
    height: 136px;
    background-color: #fff;
    width: 475px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding: 31px 0 0 95px;
}

.voce_left {
    font-size: 18px;
    line-height: 18px;
    font-family: "ho-Bold";
    text-align: left;
    width: 144px;
    max-width: 100%;
    float: left;
    margin-top: 10px;
}

.voce_separator_line {
    width: 1px;
    height: 73px;
    background-color: #A2A2A2;
    float: left;
    margin: 0 28px 0 15px;
}

.voce_offerta {
    color: #333;
    font-size: 18px;
    font-family: "ho-Medium";
    line-height: 18px;
    margin-bottom: 4px;
}

.voce_right {
    float: left;
    text-align: left;
    margin-top: 11px;
}

.voce_only {
    font-size: 32px;
    line-height: 32px;
    font-family: "ho-Bold";
}

.ho-home__adv__wrapper {
    margin-bottom: 80px;
    margin-top: 136px;
}

.ho-home__adv__wrapper {
    margin: 146px auto 80px;
}

.ho-box-adv {
    height: 245px;
    min-height: 100%;
}

@media screen and (min-width: 1200px) and (max-width: 1200px) {
    .ho-home__adv__wrapper {
        max-width: 100%;
    }
}

@media only screen and (max-width: 1199px) {
    .ho-home__adv__wrapper {
        display: block;
    }
}

@media only screen and (min-width: 1061px) {
    .ho-home__app {
        top: -174px;
    }
    .home_footer {
        position: relative;
        margin-top: -174px;
    }
    .ho_hp_container {
        overflow-y: hidden;
    }
}

@media only screen and (max-width: 1060px) {
    .ho_hp_solo_dati_data_inner_wrapper:before {
        transform: rotate(90deg);
        top: -45px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .ho_hp_solo_dati_wrapper {
        width: 100%;
        margin-top: 102px;
        padding: 0 32px;
    }
    .ho_hp_solo_dati_text {
        float: none;
        position: relative;
        margin: 0px auto 30px;
        width: 185px;
    }
    .ho_hp_solo_dati_data_wrapper {
        width: 380px;
        max-width: 100%;
        margin: 0 auto;
        float: none;
    }
    .ho_hp_solo_dati_data_inner_wrapper {
        width: 100%;
        height: 380px;
    }
    .dati_left {
        margin: 0 auto;
        height: 114px;
        left: auto;
    }
    .dati_separation_line {
        position: relative;
        height: 2px;
        width: 181px;
        margin: 0 auto;
        left: auto;
        top: 39px;
    }
    .dati_right {
        position: relative;
        margin: 0 auto;
        left: auto;
        top: 51px;
        width: 181px;
    }
    .dati_promo {
        width: 100px;
        text-align: left;
        line-height: 1;
    }
    .dati_full_price_wrapper {
        left: 124px;
        top: 27px;
    }
    .dati_discount_price_wrapper {
        left: -4px;
        top: 63px;
    }
    .dati_activation {
        left: 19px;
    }
    .dati_button {
        bottom: -23px;
        top: auto;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .voce_rectangle_wrapper {
        width: 257px;
        right: auto;
        margin: 0 auto;
        position: relative;
        max-width: 100%;
    }
    .voce_rectangle {
        width: 100%;
        height: auto;
        padding: 22px 32px 47px;
    }
    .voce_left {
        text-align: left;
        width: 144px;
        max-width: 100%;
        float: none;
        margin-top: 10px;
        position: relative;
    }
    .voce_separator_line {
        background-color: #e8e8e8;
        height: 1px;
        width: 191px;
        margin: 21px auto;
        position: relative;
    }
    .voce_right {
        float: none;
        text-align: right;
    }
    .voce_button {
        left: 0;
        right: 0;
        margin: 0 auto;
        top: auto;
        bottom: -21px;
    }
    .voce_title {
        float: none;
        width: 195px;
        position: relative;
        margin: 0 auto 36px;
    }
    .voce_rectangle_wrapper:before {
        width: 32px;
        content: " ";
        background-image: url('/etc/designs/lean/img/baloon.svg');
        background-repeat: no-repeat;
        position: absolute;
        left: 0;
        right: 0;
        top: -46px;
        height: 61px;
        transform: rotate(90deg);
        margin: 0 auto;
    }
    .solo_voce_wrapper {
        margin: 92px auto 0;
    }
    .ho-home__adv {
        top: 0 !important;
    }
    .solo_voce_wrapper {
        width: auto;
    }
    .ho_hp_solo_dati_wrapper {
        margin-top: 25px;
    }
    .ho-home__adv__wrapper {
        margin: 104px auto 80px;
    }
}

/* #############################################################
################### label offer validity start #################
############################################################### */

.ho_validity_wrapper {
    height: 84px;
    width: 222px;
    background-image: url(/etc/designs/lean/img/ribbon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 28px;
    z-index: 9;
    left: -32px;
    text-align: center;
}

.act_offer_2_box .act_offer_part_1 {
    margin-top: 92px;
}

.ho_validity {
    font-size: 14px;
    line-height: 1.29;
    font-family: "ho-Medium";
    position: absolute;
    top: 19px;
    left: 27px;
}

.ho_validity_date {
    font-family: "ho-Bold";
    font-size: 22px;
    position: absolute;
    top: 33px;
    left: 46px;
    letter-spacing: -0.06px;
}

@media only screen and (max-width: 540px) {
    .act_offer_2_box .act_offer_part_1 {
        margin-top: 0;
    }
    .ho_validity_wrapper {
        top: 16px;
    }
}

@media only screen and (max-width: 520px) {
    .act_offer_2_box .act_offer_part_1 {
        top: 90px;
    }
    .act_offer_2_box .act_offer_part_2 {
        margin-top: 110px;
    }
    .act_offer_2_box {
        min-height: 525px;
    }
}

@media only screen and (max-width: 384px) {
    .ho_validity_wrapper {
        top: 32px;
    }
    .act_offer_2_box .act_offer_part_1 {
        top: 98px;
    }
    .act_offer_2_box .act_offer_part_2 {
        margin-top: 118px;
    }
    .act_offer_2_box {
        min-height: 533px;
    }
}

/* #############################################################
################### label offer validity end #################
############################################################### */